Applatix

The Jenkins project announced an unresolved security vulnerability affecting the current version of this plugin (why?):
63%
health score
Adoption
100%
The plugin is not marked as up for adoption
100%
There are 48 days between last release and last commit.Less than 6 months gap between last release and last commit.
100%
Deprecation
100%
Plugin is not marked as deprecated.
100%
Repository Configuration
0%
Jenkinsfile not detected in plugin repository.
0%
Documentation should be migrated in plugin repository.
0%
No dependency version manager bot are used on the plugin repository.
0%
Cannot confirm or not the JEP-229 configuration.Plugin has no GitHub Action configured.
0%
Security
0%
Plugin seem to have on-going security advisory.SECURITY-1540
0%
Update Center Plugin Publication
100%
The plugin appears in the update-center.
100%